Bug 445703 - Update RHEL5.3 with NSS 3.12 RTM
Update RHEL5.3 with NSS 3.12 RTM
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Kai Engert (:kaie)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 12:30 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 17:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2008-05-08 12:30:08 EDT
To include an ECC-aware NSS via Firefox 3 in RHEL 5.3 32-bit/64-bit.  This to
provide support for 3rd party ECC plugins.
Comment 1 Don Domingo 2008-05-08 18:38:11 EDT
Scott, is this release note for RHEl5.2 or RHEL5.3?
Comment 2 Scott Haines 2008-05-08 18:41:49 EDT
RHEL5.3, cloned from https://bugzilla.redhat.com/show_bug.cgi?id=445702 which is
against RHEL5.2.  Sorry if I wasn't to place the release notes flag to '?'. 
Comment 4 Scott Haines 2008-05-08 19:12:20 EDT
Duly noted.  We do need it added as I understand it from engineering.  They
still need to provide the verbiage.  I was premature with the ack.  Sorry.  
Comment 5 RHEL Product and Program Management 2008-06-09 17:58:02 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 11 Martin Kočí 2008-07-16 16:25:01 EDT
OK QA Acked for 5.3. and I hope Jack and Matt will give us more info about
testing. Thanks
Comment 12 Jack Magne 2008-07-16 16:56:52 EDT
As a start, we can point you to the public Dogtag Certificate System document
that talks about how to get this working with the Dogtag CS. Here:
http://pki.fedoraproject.org/wiki/ECC_Enabling_Dogtag

Note You need to log in before you can comment on or make changes to this bug.